Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 606123 - [RFE] abrt should have an easy way to include smolt-profile
[RFE] abrt should have an easy way to include smolt-profile
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Denys Vlasenko
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-20 15:43 EDT by Peter Hjalmarsson
Modified: 2011-10-03 14:02 EDT (History)
6 users (show)

See Also:
Fixed In Version: abrt-2.0.4.981-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-03 14:02:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Hjalmarsson 2010-06-20 15:43:36 EDT
Something I am missing currently is a way to automatically attach the smolt-profile to an bugreport done by abrt.

I suggest another checkbox, "Update and attach URL to smolt profile", right below the stacktrace.
Or maybe a checkbox in the preferences for the bugzilla plugin to "always update and attach smolt profile".
When it comes to for example crashes in X drivers this is very valuable information.
Comment 1 Bug Zapper 2010-07-30 08:11:10 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Denys Vlasenko 2011-07-11 11:56:37 EDT
Fixed in git by this commit:

commit ba2f7e654189980b056ecd84bdc7d92c4b115584
Author: Denys Vlasenko <dvlasenk@redhat.com>
Date:   Mon Jul 11 17:54:56 2011 +0200

    add possibility to collect Smolt profile. Closes bz#606123
Comment 3 Fedora Update System 2011-09-23 16:04:44 EDT
abrt-2.0.4.981-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/abrt-2.0.4.981-1.fc16
Comment 4 Fedora Update System 2011-09-24 16:47:36 EDT
Package abrt-2.0.4.981-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.4.981-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.4.981-1.fc16
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2011-10-03 14:00:52 EDT
abrt-2.0.4.981-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.